<div class="row">
    <div class="col-12 col-sm-12 col-md-6 col-lg-5 col-xl-4">

        <?php $form = $this->beginWidget('CActiveForm', array(
            'action' => Yii::app()->createUrl('admin/plugin/nTransitPlugin') . '?action=create',
            'id' => 'partner-form',
            'enableClientValidation' => true,
            'clientOptions' => array(
                'validateOnSubmit' => true,
            )
        )); ?>

        <div class="form-group">
            <?php echo $form->labelEx($model, 'name'); ?>
            <?php echo $form->textField($model, 'name', array('class' => 'form-control', 'placeholder' => 'Enter name')); ?>
            <?php echo $form->error($model, 'name', array('class' => 'invalid-feedback')); ?>
        </div>

        <div class="form-group">
            <?php echo $form->labelEx($model, 'to_partner'); ?>
            <?php echo $form->textField($model, 'to_partner', array(
                'class' => 'form-control',
                'placeholder' => 'Enter folder name',
                'aria-describedby' => 'partnerToFolderHelp')); ?>
            <small id="partnerToFolderHelp" class="form-text text-muted">Items sent from you to the partner</small>
            <?php echo $form->error($model, 'to_partner', array('class' => 'invalid-feedback')); ?>
        </div>

        <div class="form-group">
            <?php echo $form->labelEx($model, 'from_partner'); ?>
            <?php echo $form->textField($model, 'from_partner', array(
                'class' => 'form-control',
                'placeholder' => 'Enter folder name',
                'aria-describedby' => 'partnerFromFolderHelp')); ?>
            <small id="partnerFromFolderHelp" class="form-text text-muted">Items sent to you from the partner</small>
            <?php echo $form->error($model, 'from_partner', array('class' => 'invalid-feedback')); ?>
        </div>

        <div class="form-group">
            <?php echo $form->labelEx($model, 'volume'); ?>
            <?php echo $form->textField($model, 'volume', array('class' => 'form-control', 'placeholder' => 'Enter volume path')); ?>
            <?php echo $form->error($model, 'volume', array('class' => 'invalid-feedback')); ?>
        </div>

        <div class="form-group buttons">
            <?php echo CHtml::submitButton('Save', array('class' => 'btn btn-primary mr-2', 'id'=>'submit-partner'));?>
            <?php echo CHtml::link('Cancel', Yii::app()->createUrl('admin/plugin/nTransitPlugin'), array('class' => 'btn btn-secondary')); ?>
        </div>
        <?php $this->endWidget(); ?>

    </div><!-- form -->

    <div class="col-12 col-sm-12 col-md-6 col-lg-7 col-xl-6 progress-col hidden">
        <h5>Progress</h5>
        <div class="progress hidden mb-3">
            <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar"
                 aria-valuenow="0" aria-valuemin="0" aria-valuemax="100" style="width: 0"></div>
        </div>
        <div id="result">
            <? echo $result?>
        </div>
    </div>

</div>
