<?php
/**
 * Created by PhpStorm.
 * User: konstantin
 * Date: 2/22/18
 * Time: 4:19 PM
 * @var string $hasCurlError
 * @var string $curlError
 * @var string $ntransit4Location
 */

/**
 * Curl errors
 */
if ($hasCurlError) {
    echo $this->render('errors', array('data' => $curlError));
}

if ($data && is_array($data)) {

    if (isset($data['errors'])) {
        echo $this->render('errors', array('data' => $data['errors']));
    }

    if(isset($data['partners']) && is_array($data['partners'])) {
        echo $this->render('partners_form', array('data' => $data, 'ntransit4Location' => $ntransit4Location));
    }

} else {
    /**
     * Other errors like not found, server error, unauthorised etc
     */
    echo $this->render('errors', array('data' => $data));
}

