<?php
/**
 * Created by PhpStorm.
 * User: konstantin
 * Date: 1/9/18
 * Time: 4:48 PM
 */

$this->widget('bootstrap.widgets.TbGridView', array(
   // 'ajaxUrl' => Yii::app()->createUrl('admin/plugin/nTransitPlugin') . '?action=log' . ($hash ? '&hash=' . $hash : ''),
    'afterAjaxUpdate' => "function()  { jQuery('#fromDate').datepicker({'dateFormat':'yy-mm-dd', 'changeYear': true, 'changeMonth': true}) , 
    jQuery('#toDate').datepicker({'dateFormat':'yy-mm-dd', 'changeYear': true, 'changeMonth': true})   }",
    'type' => 'hover bordered striped',
    'htmlOptions' => array('class' => 'table-responsive'),
    'id' => 'adm-action-grid',
    'dataProvider' => $model->search(!$partner),
    'emptyText' => 'Nothing found',
    'template' => '<div class="float-right mb-3">{summary}</div>{items}{pager}',
    'filter' => $model,
    'pager' => array(
        'class' => 'CLinkPagerBootstrap',

        'header' => false,
        'htmlOptions' => array('class' => 'pagination'),
        'firstPageCssClass' => 'page-item',
        'lastPageCssClass' => 'page-item',
        'previousPageCssClass' => 'page-item',
        'nextPageCssClass' => 'page-item',
        'internalPageCssClass' => 'page-item',
        'hiddenPageCssClass' => 'disabled',
        'selectedPageCssClass' => 'active',
        'firstPageLabel' => '<i class="fa fa-fast-backward" aria-hidden="true"></i>',  //fill in the following as you want
        'prevPageLabel' => '<i class="fa fa-step-backward" aria-hidden="true"></i>',
        'nextPageLabel' => '<i class="fa fa-step-forward" aria-hidden="true"></i>',
        'lastPageLabel' => '<i class="fa fa-fast-forward" aria-hidden="true"></i>',
    ),
    'columns' => array(
        array(
            'name' => 'date',
            'filter' =>
                $this->widget('zii.widgets.jui.CJuiDatePicker', array(
                    'model' => $model,
                    'attribute' => 'fromDate',
                    'options' => array('firstDay' => 6, 'dateFormat' => 'yy-mm-dd', 'changeYear' => true, 'changeMonth' => true),
                    'htmlOptions' => array(
                        'class' => 'form-control mb-2',
                        'style' => 'width: 150px;',
                        'placeHolder' => 'From:',
                        'id' => 'fromDate'),
                ), true) .
                $this->widget('zii.widgets.jui.CJuiDatePicker', array(
                    'model' => $model,
                    'attribute' => 'toDate',
                    'options' => array('firstDay' => 6, 'dateFormat' => 'yy-mm-dd', 'changeYear' => true, 'changeMonth' => true),
                    'htmlOptions' => array(
                        'class' => 'form-control',
                        'style' => 'width: 150px;',
                        'placeHolder' => 'To:',
                        'id' => 'toDate'),
                ), true),
            'type' => 'raw',
            'value' => 'Yii::app()->dateFormatter->format("dd MMMM yyyy HH:mm", $data->date)',
            'htmlOptions' => array('style' => 'width: 150px;'),
            'filterHtmlOptions' => array('style' => 'width: 150px;'),
        ),
        array(
            'name' => 'type',
            'filter' => CHtml::activeDropDownList($model, 'type', array('' => '') + NtransitHelper::getEvents(), array(
                    'class' => 'form-control',
                    'placeholder' => $model->getAttributeLabel('type'))
            ),
            'type' => 'raw',
            'value' => '$data->formatType()'
        ),
        array(
            'name' => 'message',
            'filter' => CHtml::activeTextField($model, 'message', array(
                'class' => 'form-control',
                'placeholder' => $model->getAttributeLabel('message')))
        ),
        array(
            'name' => 'fileid',
            'filter' => CHtml::activeTextField($model, 'fileid', array(
                'class' => 'form-control',
                'placeholder' => $model->getAttributeLabel('fileid')))
        ),
        array(
            'name' => 'path',
            'filter' => CHtml::activeTextField($model, 'path', array(
                'class' => 'form-control',
                'placeholder' => $model->getAttributeLabel('path')))
        ),
        array(
            'name' => 'user',
            'filter' => CHtml::activeTextField($model, 'user', array(
                'class' => 'form-control',
                'placeholder' => $model->getAttributeLabel('user')))
        ),
        array(
            'visible' => !$partner,
            'name' => 'partner',
            'filter' => CHtml::activeTextField($model, 'partner', array(
                'class' => 'form-control',
                'placeholder' => $model->getAttributeLabel('partner')))
        )
    ),
));
