<?php
/**
 * Created by PhpStorm.
 * User: konstantin
 * Date: 11/20/17
 * Time: 6:15 PM
 */
?>

<a href="<?php echo Yii::app()->createUrl('admin/plugin/nTransitPlugin') . '?action=create'?>" class="btn btn-primary mb-3 mr-3"><i class="fa fa-address-book" aria-hidden="true"></i> Add partner</a>
<a href="<?php echo Yii::app()->createUrl('admin/plugin/nTransitPlugin') . '?action=import'?>" class="btn btn-secondary mb-3"><i class="fa fa-download" aria-hidden="true"></i> Import from nTransit 4</a>

<?php

    foreach(Yii::app()->user->getFlashes() as $key => $message) {
        echo '<div class="alert alert-' . $key . '">' . $message . "</div>\n";
    }

$this->widget('bootstrap.widgets.TbGridView', array(
    'ajaxUrl' => Yii::app()->createUrl('admin/plugin/nTransitPlugin'),
    'type' => 'hover bordered striped',
    'htmlOptions' => array('class' => 'table-responsive'),
    'id' => 'adm-action-grid',
    'dataProvider' => $model->search(),
    'emptyText' => 'Nothing found',
    'template' => '{items}{pager}',
    'filter' => $model,
    'pager' => array(
        'class' => 'CLinkPagerBootstrap',

        'header' => false,
        'htmlOptions' => array('class' => 'pagination'),
        'firstPageCssClass' => 'page-item',
        'lastPageCssClass' => 'page-item',
        'previousPageCssClass' => 'page-item',
        'nextPageCssClass' => 'page-item',
        'internalPageCssClass' => 'page-item',
        'hiddenPageCssClass' => 'disabled',
        'selectedPageCssClass' => 'active',
        'firstPageLabel' => '<i class="fa fa-fast-backward" aria-hidden="true"></i>',  //fill in the following as you want
        'prevPageLabel' => '<i class="fa fa-step-backward" aria-hidden="true"></i>',
        'nextPageLabel' => '<i class="fa fa-step-forward" aria-hidden="true"></i>',
        'lastPageLabel' => '<i class="fa fa-fast-forward" aria-hidden="true"></i>',
    ),
    'columns' => array(
        array(
            'name' => 'name',
            'filter' => CHtml::activeTextField($model, 'name', array(
                    'class' => 'form-control',
                    'placeholder' => $model->getAttributeLabel('name'))
            ),
            'type' => 'raw',
            'value' => 'CHtml::link($data->name, 
                    Yii::app()->createUrl(\'admin/plugin/nTransitPlugin\')."?action=update&id=".$data->id)'
        ),
        array(
            'name' => 'to_partner',
            'filter' => CHtml::activeTextField($model, 'to_partner', array(
                'class' => 'form-control',
                'placeholder' => $model->getAttributeLabel('to_partner')))
        ),
        array(
            'name' => 'from_partner',
            'filter' => CHtml::activeTextField($model, 'from_partner', array(
                'class' => 'form-control',
                'placeholder' => $model->getAttributeLabel('from_partner')))
        ),
        array(
            'name' => 'volume',
            'filter' => CHtml::activeTextField($model, 'volume', array(
                'class' => 'form-control',
                'placeholder' => $model->getAttributeLabel('volume')))
        ),
        array(
            'class' => 'bootstrap.widgets.TbButtonColumn',
            'htmlOptions' => array('style' => 'text-align:center;'),
            'template' => '{update}{noajaxdelete}{logs}{emaillog}',
            'buttons' => array(

                'update' => array(
                    'label' => 'Update',
                    'icon' => 'fa fa-pencil icon pr-2',
                    'url' => 'Yii::app()->createUrl(\'admin/plugin/nTransitPlugin\')."?action=update&id=".$data->id'
                ),
                'noajaxdelete' => array(
                    'label' => 'Delete',
                    'icon' => 'fa fa-trash icon pr-2',
                    'url' => 'Yii::app()->createUrl(\'admin/plugin/nTransitPlugin\')."?action=delete&id=".$data->id'
                ),
                'logs' => array(
                    'label' => 'Logs',
                    'icon' => 'fa fa-rss icon pr-2',
                    'url' => 'Yii::app()->createUrl(\'admin/plugin/nTransitPlugin\')."?action=log&hash=".rawurlencode(Encryption::getInstance()->encrypt($data->name."~".$data->id))'
                ),
                'emaillog' => array(
                    'label' => 'Email Log link',
                    'icon' => 'fa fa-envelope icon pr-2',
                    'url' => '"mailto:?subject=" . $data->name . " nTransit 5 Log link&body=" . Yii::app()->createAbsoluteUrl("/plugin/nTransitPlugin") . "?action=log%26hash=" . rawurlencode(Encryption::getInstance()->encrypt($data->name . "~" . $data->id))'
                ),
            )
        ),
    ),
));
?>
